Commit 2c658c99 authored by Jacek Lebioda's avatar Jacek Lebioda
Browse files

feat: update

parent be9e335a
...@@ -28,41 +28,41 @@ GEM ...@@ -28,41 +28,41 @@ GEM
addressable (2.7.0) addressable (2.7.0)
public_suffix (>= 2.0.2, < 5.0) public_suffix (>= 2.0.2, < 5.0)
colorator (1.1.0) colorator (1.1.0)
concurrent-ruby (1.1.7) concurrent-ruby (1.1.8)
em-websocket (0.5.1) em-websocket (0.5.2)
eventmachine (>= 0.12.9) eventmachine (>= 0.12.9)
http_parser.rb (~> 0.6.0) http_parser.rb (~> 0.6.0)
eventmachine (1.2.7) eventmachine (1.2.7)
eventmachine (1.2.7-x64-mingw32) eventmachine (1.2.7-x64-mingw32)
ffi (1.13.1) ffi (1.14.2)
ffi (1.13.1-x64-mingw32) ffi (1.14.2-x64-mingw32)
forwardable-extended (2.6.0) forwardable-extended (2.6.0)
gemoji (3.0.1) gemoji (3.0.1)
http_parser.rb (0.6.0) http_parser.rb (0.6.0)
i18n (1.8.5) i18n (1.8.8)
concurrent-ruby (~> 1.0) concurrent-ruby (~> 1.0)
jekyll (4.1.1) jekyll (4.2.0)
addressable (~> 2.4) addressable (~> 2.4)
colorator (~> 1.0) colorator (~> 1.0)
em-websocket (~> 0.5) em-websocket (~> 0.5)
i18n (~> 1.0) i18n (~> 1.0)
jekyll-sass-converter (~> 2.0) jekyll-sass-converter (~> 2.0)
jekyll-watch (~> 2.0) jekyll-watch (~> 2.0)
kramdown (~> 2.1) kramdown (~> 2.3)
kramdown-parser-gfm (~> 1.0) kramdown-parser-gfm (~> 1.0)
liquid (~> 4.0) liquid (~> 4.0)
mercenary (~> 0.4.0) mercenary (~> 0.4.0)
pathutil (~> 0.9) pathutil (~> 0.9)
rouge (~> 3.0) rouge (~> 3.0)
safe_yaml (~> 1.0) safe_yaml (~> 1.0)
terminal-table (~> 1.8) terminal-table (~> 2.0)
jekyll-feed (0.15.0) jekyll-feed (0.15.1)
jekyll (>= 3.7, < 5.0) jekyll (>= 3.7, < 5.0)
jekyll-sass-converter (2.1.0) jekyll-sass-converter (2.1.0)
sassc (> 2.0.1, < 3.0) sassc (> 2.0.1, < 3.0)
jekyll-seo-tag (2.6.1) jekyll-seo-tag (2.7.1)
jekyll (>= 3.3, < 5.0) jekyll (>= 3.8, < 5.0)
jekyll-spaceship (0.9.2) jekyll-spaceship (0.9.8)
gemoji (~> 3.0) gemoji (~> 3.0)
jekyll (>= 3.6, < 5.0) jekyll (>= 3.6, < 5.0)
nokogiri (~> 1.6) nokogiri (~> 1.6)
...@@ -74,38 +74,40 @@ GEM ...@@ -74,38 +74,40 @@ GEM
kramdown-parser-gfm (1.1.0) kramdown-parser-gfm (1.1.0)
kramdown (~> 2.0) kramdown (~> 2.0)
liquid (4.0.3) liquid (4.0.3)
listen (3.2.1) listen (3.4.1)
rb-fsevent (~> 0.10, >= 0.10.3) rb-fsevent (~> 0.10, >= 0.10.3)
rb-inotify (~> 0.9, >= 0.9.10) rb-inotify (~> 0.9, >= 0.9.10)
mercenary (0.4.0) mercenary (0.4.0)
mini_portile2 (2.4.0) mini_portile2 (2.5.0)
minima (2.5.1) minima (2.5.1)
jekyll (>= 3.5, < 5.0) jekyll (>= 3.5, < 5.0)
jekyll-feed (~> 0.9) jekyll-feed (~> 0.9)
jekyll-seo-tag (~> 2.1) jekyll-seo-tag (~> 2.1)
nokogiri (1.10.10) nokogiri (1.11.1)
mini_portile2 (~> 2.4.0) mini_portile2 (~> 2.5.0)
nokogiri (1.10.10-x64-mingw32) racc (~> 1.4)
mini_portile2 (~> 2.4.0) nokogiri (1.11.1-x64-mingw32)
racc (~> 1.4)
pathutil (0.16.2) pathutil (0.16.2)
forwardable-extended (~> 2.6) forwardable-extended (~> 2.6)
public_suffix (4.0.6) public_suffix (4.0.6)
racc (1.5.2)
rainbow (3.0.0) rainbow (3.0.0)
rb-fsevent (0.10.4) rb-fsevent (0.10.4)
rb-inotify (0.10.1) rb-inotify (0.10.1)
ffi (~> 1.0) ffi (~> 1.0)
rexml (3.2.4) rexml (3.2.4)
rouge (3.23.0) rouge (3.26.0)
safe_yaml (1.0.5) safe_yaml (1.0.5)
sassc (2.4.0) sassc (2.4.0)
ffi (~> 1.9) ffi (~> 1.9)
sassc (2.4.0-x64-mingw32) sassc (2.4.0-x64-mingw32)
ffi (~> 1.9) ffi (~> 1.9)
terminal-table (1.8.0) terminal-table (2.0.0)
unicode-display_width (~> 1.1, >= 1.1.1) unicode-display_width (~> 1.1, >= 1.1.1)
tzinfo (2.0.2) tzinfo (2.0.4)
concurrent-ruby (~> 1.0) concurrent-ruby (~> 1.0)
tzinfo-data (1.2020.1) tzinfo-data (1.2021.1)
tzinfo (>= 1.0.0) tzinfo (>= 1.0.0)
unicode-display_width (1.7.0) unicode-display_width (1.7.0)
......
...@@ -4,7 +4,8 @@ A Docker base-image containing Ruby dependencies for Jekyll instances using Jeky ...@@ -4,7 +4,8 @@ A Docker base-image containing Ruby dependencies for Jekyll instances using Jeky
# Versions # Versions
| Tag | Jekyll version | Bundler version | Theme version | Additional | | Tag | Jekyll version | Bundler version | Theme version | Additional |
|:-----------------:|:--------------:|-----------------|---------------|------------| |:-----------------:|:--------------:|-----------------|---------------|------------|
| 1.7 (or latest) | Jekyll 4.1.1 | 2.1.4 | 0.3.18 | Spaceship | | 1.8 (or latest) | Jekyll 4.2.0 | 2.1.4 | 0.3.18 | Spaceship |
| 1.7 | Jekyll 4.1.1 | 2.1.4 | 0.3.18 | Spaceship |
| 1.6 | Jekyll 4.0.0 | 2.1.4 | 0.3.18 | Spaceship | | 1.6 | Jekyll 4.0.0 | 2.1.4 | 0.3.18 | Spaceship |
| 1.5 | Jekyll 4.0.0 | 2.1.4 | 0.3.18 | | | 1.5 | Jekyll 4.0.0 | 2.1.4 | 0.3.18 | |
| 1.4 | Jekyll 4.0.0 | 2.0.2 | 0.3.6 | | | 1.4 | Jekyll 4.0.0 | 2.0.2 | 0.3.6 | |
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment